<footer class="footer text-center">
    <div class="container">
        <ul class="footer-ul">
            <li>
                <a href="#" class="scroll-top-btn">Home</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a>
            </li>
            <li>
                <a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a>
            </li>
            <li>
                <a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a>
            </li>
        </ul>
        <img src="img/logo.png" class="footer-logo" alt="logo">
        <div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
    </div>
</footer>

<script src="js/bundle.b5d348eb693d90d3abc2.js"></script>
<script src="js/video.js"></script>
<script>
    $('.scroll-to-form').on("click", function (e) {
        e.preventDefault();
        $('html, body').animate({
            scrollTop: $(".signin").offset().top - 100
        }, 1000);
    });
</script>
<script>
    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[2]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
            forms: {
                signup: {
                    buttons: {
                        generatePassword: {
                            show: true,
                            text: "Generate",
                        },
                    },
                },
            },
        });

        window.intgrtn.events.on("get.project.details.success", function (response) {
            videojs('my-video', {
                "controls": true,
                "autoplay": "any",
                "controlBar": true,
                "preload": "metadata",
                "fluid": true
            }).src({type: 'video/mp4', src: "media/gaz-platform-preview.mp4"});

        });
    };

    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.src = "<?php echo $trackingUrl ?>/api/v2/integration/app.js?v=" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));
</script>
